Subject: Re: [PWE3] Questions about I.D. 'draft-delord-pwe3-cw-bit-etree-00.txt'

From: Simon Delord <[email-masked]>
Date: Wed, 11 Nov 2009 17:27:17 +1100

Hi Chen,
thanks a lot for your questions.
Please have a look inline.
Regards,

Simon

>  ------------------------------
> *From:* [email-masked] [mailto:[email-masked]]
> *Sent:* Wednesday, 4 November 2009 1:05 PM
> *To:* DeLord, Simon A; Key, Raymond W
> *Subject:* Questions about I.D. 'draft-delord-pwe3-cw-bit-etree-00.txt'
>
>
> Hi Simon,Raymond
>
> Recently, I have read the draft-delord-pwe3-cw-bit-etree-00.txt, and have
> some questions , please see the lines  below:
>
>    1.  in abstract of the draft-delord-pwe3-cw-bit-etree-00.txt, it
> describes that:
>
>  *This applies to both P2P PW and P2MP PW. *
> I donot understand this sentence, do you mean P2P PW and P2MP PW is used
> for accomplishing E-tree?
>
> [SD]  Chen, this is a very good question. The answer is basically yes. The
current VPLS standards use only
P2P PW and PWE3 Ethernet Encapsulation [RFC4448]. This I-D propose an
extension to [RFC4448] by using bit 4
(one of the reserved bits specified in [RFC4448]) for the ingress PE to
signal per payload to the egress PE whether
the frame is from a Leaf AC on the ingress PE or not. If future development
of VPLS uses P2MP PW for
unicast unknown/broadcast/multicast frame, provided that [RFC4448] is used
on the P2MP PW,
the extension proposed in this document should be applicable.

>  2. Could you tell me why do you want to accomplish E-tree? what scenarios
> it can be apply to?
>
 [SD] E-Tree is a Metro Ethernet Forum Ethernet service definition, plase
refer to the MEF 6.1, MEF 10.1 documents.

We also have submitted a new draft to the L2VPN WG (manual submission on
monday, should be online soon),

describing a framework that should answer your question (with specific
scenarios).

It is called A Framework for E-Tree Service over MPLS Network.

We've also just updated draft-delord-pwe3-cw-bit-etree and
draft-key-l2vpn-vpls-etree from 00 to 01.

Please let us know what your thoughts are on all these documents.

>  I will appreciate for your answer.
> Regards
> chen
>
> --------------------------------------------------------
> ZTE Information Security Notice: The information contained in this mail is solely property of the sender's organization. This mail communication is confidential. Recipients named above are obligated to maintain secrecy and are not permitted to disclose the contents of this communication to others.
> This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error please notify the originator of the message. Any views expressed in this message are those of the individual sender.
> This message has been scanned for viruses and Spam by ZTE Anti-Spam system.
>
>